package com.movie.api.service;

import com.movie.api.model.dto.LoginDto;
import com.movie.api.model.entity.Admin;

public interface AdminService {

    String login(LoginDto loginDto) throws Exception;
    Admin querybyId();
    Admin updateAdmin(Admin admin);

}
